toolzerhub API Docs

Get the top event with a live stream (v1)

Returns the single most popular event with a live stream for sport, preferring events in play. Nothing found returns data: null.

1 credit / requestBilled only on success
GET
/v1/sofascore/events/live-stream

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

sport?string

Sport slug, such as football, tennis, basketball, cricket, mma or motorsport.

Match^[a-z][a-z-]{1,29}$
Default"football"
curl -X GET "https://example.com/v1/sofascore/events/live-stream" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "property1": null,    "property2": null  },  "details": {    "reason": "string",    "message": "string"  }}